<?
if($_POST['request_source'] != 'evrst_ajax') {
	include(TEMPLATEPATH. '/index.php');
	?>
	<script type="text/javascript">
		$(document).ready(function(){
			clickLink(null, '<? the_permalink();?>');
		});
	</script>
	<?
	exit();
}

while(have_posts()):the_post();
?>
<div class="back">< Back</div>
<h1><? the_title(); ?></h1>
<?
the_content();
endwhile;
?>